﻿@charset "utf-8";
/*-------------------内容----------------------*/
.login_nr{ width: 1200px; margin: auto;/* overflow: hidden;*/ }
/*.login1{ width:1180px; overflow: hidden; background:rgba(255,255,255,0.7); box-shadow: 1px 1px 3px 1px #ccc;margin: 10px; margin-top: 20px;}*/
.login1 {
    width: 1200px;
    overflow: hidden;
    background: rgba(255,255,255,0.7);
    box-shadow: 1px 1px 3px 1px #ccc;
    margin: 10px 0px 10px 0px;
    margin-top: 20px;
}
.login_left{ width: 530px; float: left; background: url("../images/login/left_jb.png") right top  repeat-y;}
.left_menu{ width: 80%; margin: auto; /*overflow: hidden;*/ padding: 5px 0 2px;}
.left_menu li{ border-bottom: solid 1px #e0e0e0; padding-bottom: 25px; padding-top: 25px; text-align: center; background: url("../images/login/jt.png") 355px center no-repeat; cursor: pointer;
    color: #333; line-height: 45px; font-size: 20px; }
.left_menu li img{ padding-right: 33px;}
.left_menu li:hover{ background: url("../images/login/jt_hover.png") 355px center no-repeat; color: #098acd;}
.left_menu li.current_tab{background: url("../images/login/jt_hover.png") 355px center no-repeat; color: #098acd;}
.left_menu li.icon5{ line-height: 24px;}
.right_1{ width: 650px;/* overflow: hidden;*/}
.right_nr{ /*overflow: hidden;*/ width: 100%;}
.top_menu{ overflow: hidden; height: 61px; line-height: 61px; background: url("../images/login/top_bj.jpg") bottom repeat-x; width: 100%; border-bottom: solid 1px #e8e8e8;}
.top_menu li:last-child{ border-right: none;}
.top_menu li{ width: 24.8%; float: left; border-right: solid 1px #e8e8e8; line-height: 61px; font-size: 16px; text-align: center; cursor: pointer;}
.top_menu li:hover{ color: #0887d8; background: #e8e8e8;}
.top_menu li.abc{ color: #0887d8; background: #e8e8e8;}
.denglunr{ /*overflow: hidden;*/ width: 90%; margin: auto; height: 452px;}
.zhanghdl{ /*overflow: hidden;*/ margin-top:20px;}
.zhanghdl h1{ font-size: 25px; border-bottom: solid 1px #e0e0e0; line-height:70px; font-weight: 400; text-align: center; color: #098acd;}
.con{padding:15px 0 ; width: 100%;      height:270px;    text-align:center; padding-top:55px;}
.con h4{ font-size: 20px; color: #7d7d7d; line-height: 50px; font-weight: 400; margin-top: 16px;}
.con p{height:30px;    padding:5px 0 5px 40px;    text-align:left;    font-size:14px;    color:#000;    vertical-align:middle;}
.con p span{width:80px;    display:inline-block;    vertical-align:middle;}
.con img{display:inline-block;}
.btn1{ text-align:center;}
.deng_a a{width:150px;    height:47px; line-height:47px; font-size:18px;    display:inline-block;border-radius:15px; margin-right:20px;
    -moz-border-radius:15px;    -webkit-border-radius:15px;    cursor:pointer;    background:#d9d9d9; color:#2d90d8;transition: 0.7s; margin-top:64px;}
.deng_a a:hover{color:#fff;background:#2d90d8;}
.btn2{}
.btn2 a{width:100%;    height:47px; line-height:47px; font-size:18px;    display:inline-block;border-radius:5px;
    -moz-border-radius:5px;    -webkit-border-radius:5px;    cursor:pointer;    background:#679ef7; color:#fff; margin-bottom:15px; transition: 0.7s; margin-top:40px;}
.btn2 a:hover{color:#fff;background:#0394ec;}
/*----------------账号登录--------------------*/
.con1{padding:15px 0px ;    text-align:center; width:70%; margin: auto;}
.dulu{ width: 100%; /*overflow: hidden;*/}
.dulu ul{ padding: 0px; margin: 0px; background:none; }
.dulu ul li{ border-bottom: solid 1px #dddddd; width: 98%; line-height: 50px; text-align: left; font-size: 16px; color: #434343; margin-bottom:20px; padding: 0px 5px;}
.dulu ul li .dlm{ background: url("../images/login/icon_1.png") right center no-repeat; display: inline-block; padding-right: 30px; margin-right: 15px;}
.dulu ul li .dlm1{ background: url("../images/login/icon_2.png") right center no-repeat; display: inline-block; padding-right: 40px; margin-right: 15px; }
.dulu ul li.yzm{ width: 80%;}
.qhdm{ line-height: 30px; font-size: 14px; text-align: right;}
.qhdm a{ padding: 0px 15px; border-right:solid 1px #adafb0;}
.qhdm span a { color: #63acdc;}
.common_input{width:170px; height:25px; line-height:25px;text-indent:5px; border: none;    vertical-align:middle; font-size: 16px; background: none; }
.w60{width:100px; height:25px;line-height:25px;  text-indent:5px; border:solid 1px #c5c5c5;vertical-align:middle; background: none;}
.btn a{width:100%;    height:47px; line-height:47px; font-size:18px;    display:inline-block;border-radius:5px;
    -moz-border-radius:5px;    -webkit-border-radius:5px;    cursor:pointer; background: url("../images/login/denglu_bj.jpg") repeat-y;  background-size: 100% 100%;
    color:#fff; margin-bottom:5px; transition: 0.7s;}
.btn a:hover{color:#fff;background:#0394ec;}
/*---------------版权--------------*/
.bottom{ width: 100%; min-width: 1300px; overflow: hidden;padding: 10px 0px; margin-top:40px;
    color: #fff;
    overflow: hidden;  
}
.bottom_nr {
    width: 1300px;
    margin: auto;
    position: relative;
    padding-bottom: 15px;
    min-height: 80px;
}
.zhaocuo {
    background: url("../images/jiucuo.png") no-repeat;
    position: absolute;
    left: 40px;
    top: 5px;
    width: 110px;
    height: 55px;
}
.contact {
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
    overflow: hidden;
    color: #509ebb;
}

    .contact a {
        color: #fff;
        font-size: 16px;
        margin: 0px 18px;
    }

.font{ line-height: 32px; text-align: center; color: #fff; overflow: hidden; padding-left: 70px;  width: 1150px; margin: auto; position: relative;}
.wzqdxz{ position: fixed; right: 0; top:500px;}
.wzqdxz a{ border-radius: 3px; background: url("../images/login/anue_bj.jpg") repeat-y; display: inline-block; line-height:25px; padding:15px 5px; font-size: 18px; color: #fff;
    width: 30px; text-align: center;}
.wzqdxz a:hover{ background: #257ab5;}

    /*缴纳弹出层样式*/
.tck_1{font:14px/1.7 Arial,"Microsoft YaHei",Tahoma,Verdana,Helvetica, sans-serif; width: 620px; margin: auto; border-radius: 5px; border: solid 1px #3f81a7; color:#333; background: #fff; overflow: hidden; padding-bottom:30px;}
.tck_1 h1{ background: url("../LocalImages/tck_bj.jpg") top repeat-x; color: #fff; font-size: 16px; font-weight: 400; padding-left: 20px;}
.tck_nr{ width: 500px; margin:30px auto; color: #c83147; line-height: 24px;}
.qyyt{ width: 100%; overflow: hidden; text-align: center;}
.qyyt a{ display: inline-block; background: url("../LocalImages/anue_bj1.jpg") repeat-x; border: solid 1px #9cb6d4; height: 33px; line-height: 33px; padding: 0 10px; color: #3f81a7; transition: .7s;}
.qyyt a:hover{ background: url("../LocalImages/anue_bj.jpg") repeat-x;}
/*弹出层样式*/



.login-center .login-right {
    width: 640px;
    background: #fff;
    border-radius: 0 5px 5px 0;
}

.login-center .right-top-item {
    margin: 5px 30px 0;
    height: 52px;
    -moz-flex-direction: space-around;
    -o-flex-direction: space-around;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 10px;
    display: flex;
    justify-content: space-around;
}

    .login-center .right-top-item::-webkit-scrollbar {
        width: 2px;
        height: 3px;
    }

    .login-center .right-top-item .right-top-item-item {
        font-weight: 400;
        /* identical to box height, or 150% */
        /* tr-color-text-secondary */
        color: #646A73;
        height: 42px;
        line-height: 42px;
        padding: 0 5px;
        margin-right: 20px;
        flex-shrink: 0;
    }

        .login-center .right-top-item .right-top-item-item:last-child {
            margin-right: 0;
        }

    .login-center .right-top-item .choose {
        color: #2B54A0;
        font-weight: 600;
        border-bottom: 2px solid #2B54A0;
    }

.login-center .right-bottom-item {
    margin-top: 56px;
    height: 390px;
}

.ca-login {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.caIcon {
    margin: 0 auto;
}

.login-center .bottom-tip {
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #8F959E;
}

.login-center .download-box {
    position: absolute;
    top: 102%;
    left: 40%;
    width: 120px;
    height: 145px;
    padding: 10px;
    background: #E5E6EB;
    border-radius: 5px;
    z-index: 99999;
    display: none;
}

    .login-center .download-box img {
        display: block;
        width: 120px;
        height: 120px;
    }

    .login-center .download-box span {
        display: block;
        text-align: center;
        margin-top: 5px;
        font-size: 12px;
    }

.bottom-tip:hover ~ .download-box {
    display: block;
}
